<!DOCTYPE HTML>
<!-- NewPage -->
<html lang="fr">
<head>
<!-- Generated by javadoc (15) on Thu Sep 23 16:01:26 CEST 2021 -->
<title>Uses of Package fr.ici.dataImporter.iciObjects.property</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<meta name="dc.created" content="2021-09-23">
<meta name="description" content="use: package: fr.ici.dataImporter.iciObjects.property">
<meta name="generator" content="javadoc/PackageUseWriter">
<link rel="stylesheet" type="text/css" href="../../../../../stylesheet.css" title="Style">
<link rel="stylesheet" type="text/css" href="../../../../../script-dir/jquery-ui.min.css" title="Style">
<link rel="stylesheet" type="text/css" href="../../../../../jquery-ui.overrides.css" title="Style">
<script type="text/javascript" src="../../../../../script.js"></script>
<script type="text/javascript" src="../../../../../script-dir/jquery-3.5.1.min.js"></script>
<script type="text/javascript" src="../../../../../script-dir/jquery-ui.min.js"></script>
</head>
<body class="package-use-page">
<script type="text/javascript">var pathtoroot = "../../../../../";
loadScripts(document, 'script');</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<div class="flex-box">
<header role="banner" class="flex-header">
<nav role="navigation">
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="top-nav" id="navbar.top">
<div class="skip-nav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<ul id="navbar.top.firstrow" class="nav-list" title="Navigation">
<li><a href="../../../../../index.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li>Class</li>
<li class="nav-bar-cell1-rev">Use</li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../index-files/index-1.html">Index</a></li>
<li><a href="../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="sub-nav">
<div class="nav-list-search"><label for="search">SEARCH:</label>
<input type="text" id="search" value="search" disabled="disabled">
<input type="reset" id="reset" value="reset" disabled="disabled">
</div>
</div>
<!-- ========= END OF TOP NAVBAR ========= -->
<span class="skip-nav" id="skip.navbar.top">
<!--   -->
</span></nav>
</header>
<div class="flex-content">
<main role="main">
<div class="header">
<h1 title="Uses of Package fr.ici.dataImporter.iciObjects.property" class="title">Uses of Package<br>fr.ici.dataImporter.iciObjects.property</h1>
</div>
<div class="use-summary">
<table class="summary-table">
<caption><span>Packages that use <a href="package-summary.html">fr.ici.dataImporter.iciObjects.property</a></span></caption>
<thead>
<tr>
<th class="col-first" scope="col">Package</th>
<th class="col-last" scope="col">Description</th>
</tr>
</thead>
<tbody>
<tr class="alt-color">
<th class="col-first" scope="row"><a href="#fr.ici.dataImporter.iciObjects">fr.ici.dataImporter.iciObjects</a></th>
<td class="col-last">&nbsp;</td>
</tr>
<tr class="row-color">
<th class="col-first" scope="row"><a href="#fr.ici.dataImporter.iciObjects.property">fr.ici.dataImporter.iciObjects.property</a></th>
<td class="col-last">&nbsp;</td>
</tr>
</tbody>
</table>
</div>
<section class="package-uses">
<ul class="block-list">
<li>
<section class="detail" id="fr.ici.dataImporter.iciObjects">
<div class="use-summary">
<table class="summary-table">
<caption><span>Classes in <a href="package-summary.html">fr.ici.dataImporter.iciObjects.property</a> used by <a href="../package-summary.html">fr.ici.dataImporter.iciObjects</a></span></caption>
<thead>
<tr>
<th class="col-first" scope="col">Class</th>
<th class="col-last" scope="col">Description</th>
</tr>
</thead>
<tbody>
<tr class="alt-color">
<th class="col-first" scope="row"><a href="class-use/ClassAge.html#fr.ici.dataImporter.iciObjects">ClassAge</a></th>
<td class="col-last">&nbsp;</td>
</tr>
<tr class="row-color">
<th class="col-first" scope="row"><a href="class-use/FamilyChildrenNumber.html#fr.ici.dataImporter.iciObjects">FamilyChildrenNumber</a></th>
<td class="col-last">
<div class="block">Cases of number of children if the household is a family.</div>
</td>
</tr>
<tr class="alt-color">
<th class="col-first" scope="row"><a href="class-use/HouseholdComposition.html#fr.ici.dataImporter.iciObjects">HouseholdComposition</a></th>
<td class="col-last">
<div class="block">Cases of composition/Structure of the household.</div>
</td>
</tr>
<tr class="row-color">
<th class="col-first" scope="row"><a href="class-use/Sex.html#fr.ici.dataImporter.iciObjects">Sex</a></th>
<td class="col-last">&nbsp;</td>
</tr>
</tbody>
</table>
</div>
</section>
</li>
<li>
<section class="detail" id="fr.ici.dataImporter.iciObjects.property">
<div class="use-summary">
<table class="summary-table">
<caption><span>Classes in <a href="package-summary.html">fr.ici.dataImporter.iciObjects.property</a> used by <a href="package-summary.html">fr.ici.dataImporter.iciObjects.property</a></span></caption>
<thead>
<tr>
<th class="col-first" scope="col">Class</th>
<th class="col-last" scope="col">Description</th>
</tr>
</thead>
<tbody>
<tr class="alt-color">
<th class="col-first" scope="row"><a href="class-use/ClassAge.html#fr.ici.dataImporter.iciObjects.property">ClassAge</a></th>
<td class="col-last">&nbsp;</td>
</tr>
<tr class="row-color">
<th class="col-first" scope="row"><a href="class-use/FamilyChildrenNumber.html#fr.ici.dataImporter.iciObjects.property">FamilyChildrenNumber</a></th>
<td class="col-last">
<div class="block">Cases of number of children if the household is a family.</div>
</td>
</tr>
<tr class="alt-color">
<th class="col-first" scope="row"><a href="class-use/HouseholdComposition.html#fr.ici.dataImporter.iciObjects.property">HouseholdComposition</a></th>
<td class="col-last">
<div class="block">Cases of composition/Structure of the household.</div>
</td>
</tr>
<tr class="row-color">
<th class="col-first" scope="row"><a href="class-use/Sex.html#fr.ici.dataImporter.iciObjects.property">Sex</a></th>
<td class="col-last">&nbsp;</td>
</tr>
</tbody>
</table>
</div>
</section>
</li>
</ul>
</section>
</main>
<footer role="contentinfo">
<nav role="navigation">
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottom-nav" id="navbar.bottom">
<div class="skip-nav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<ul id="navbar.bottom.firstrow" class="nav-list" title="Navigation">
<li><a href="../../../../../index.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li>Class</li>
<li class="nav-bar-cell1-rev">Use</li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../index-files/index-1.html">Index</a></li>
<li><a href="../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
<span class="skip-nav" id="skip.navbar.bottom">
<!--   -->
</span></nav>
</footer>
</div>
</div>
</body>
</html>
